Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4671 - boot disk causes screen blanking
Summary: boot disk causes screen blanking
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-23 17:41 UTC by bperkins
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-21 12:01:59 UTC


Attachments (Terms of Use)

Description bperkins 1999-08-23 17:41:34 UTC
I received an eamil from a user with an  Olivetti Xana
53-120 ( Pentium 120) which does not like the loadlin.sys
based boot disk supplied with redhat 6.0.  After loading the
initrd, the monitor goes blank and goes into power saving
mode.  It seems as though the machine might still be booting
after it goes blank, but it's hard to say ( I'm only in
email contact)

I created a lilo based boot disk image, which solved the
problem.

I have additional system info (/proc/pci /proc/cpuinfo
/var/log/messages) if needed.

Comment 1 Bill Nottingham 1999-08-23 18:34:59 UTC
Try booting with 'apm=off'.

Comment 2 bperkins 1999-08-24 20:21:59 UTC
No dice. Smae behavior.  It's got other problesm too, such as really
slow IDE, which seems to be baffling the best of the Linux-kernel
mailing list.

Comment 3 Jay Turner 2000-02-24 14:00:59 UTC
Did this get any better with the 6.1 release?  Trying to clean up old bug
reports and came across this one.

Comment 4 Jay Turner 2000-04-21 12:01:59 UTC
Closing this bug out due to lack of activity.


Note You need to log in before you can comment on or make changes to this bug.